#event, #team {
	margin-top:-120px;
	padding-top:120px;
}

/* ------------------------ main-box ------------------------ */
.gallery_clgt .lnav-gallery{
	text-align: center;
	margin-bottom: 60px;
}
.gallery_clgt .lnav-gallery li{
	display: inline-block;
	width: 38%;
}
.gallery_clgt .lnav-gallery li a{
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #7e7484;
	padding: 5px;
	border: solid 1px #d9e367;
	transition: all 0.3s ease-out;
}
.gallery_clgt .lnav-gallery li a:hover{
	background: #d9e367;
	color: #000;
}

/* ------------------------ gallery-title ------------------------ */
.gallery_clgt .gallery-title {
	background: #d9e367;
	margin: 0 auto 20px;
	padding: 5px;
	width: 540px;
	color: #000;
	text-align: center;
	font-size: 26px;
	font-weight: 500;
	border-radius: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* ------------------------ gallery-list ------------------------ */
.gallery_clgt .gallery-wrap {
	margin: 0 auto 40px;
	width: 990px;
}
.gallery_clgt .gallery-list {
	display: flex;
	flex-wrap: wrap;
}
.gallery_clgt .gallery-list li {
	width: calc((100% - 8vw) / 4);
	margin: 0 1vw 2vw;
	text-align: center;
	box-sizing: border-box;
}
.gallery_clgt .gallery-list li a {
	display: block;
	color: #000;
	text-decoration: none;
	transition: all 0.3s ease-out;
}
.gallery_clgt .gallery-list li a:hover {
	opacity: 0.8;
}
/* object-fit適用 */
.gallery_clgt .gallery-list li .gallery-list_ph {
	margin-bottom: 20px;
	width: 100%;
	height: 0;
	padding-top: 80%;
	position: relative;
	overflow: hidden;
	border-radius: 4px;
}
.gallery_clgt .gallery-list li .gallery-list_ph img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
/* //object-fit適用 */

.gallery_clgt .gallery-list li p {
	text-align: center;
	/* width: 240px; */
	display: block;
	font-size: 13px;
	letter-spacing: -0.4px;
	margin-top: 5px;
	line-height: 1.2;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
#event, #gallery {
	margin-top:-8vw;
	padding-top:8vw;
}

.gallery_clgt .lnav-gallery{
	margin-bottom: 6vw;
}
.gallery_clgt .lnav-gallery li{
	display: block;
	width: auto;
	margin-bottom: 1vw;
}
.gallery_clgt .lnav-gallery li a{
	display: block;
	font-size: 2.8vw;
	padding: 1vw;
	transition: all 0s ease-out;
}
.gallery_clgt .lnav-gallery li a:hover{
	background: #fff;
	color: #7e7484;
}

/* ------------------------ gallery-title ------------------------ */
.gallery_clgt .gallery-title {
	margin: 0 auto 2vw;
	padding: 0.8vw;
	width: auto;
	font-size: 3.5vw;
}

/* ------------------------ gallery-list ------------------------ */
.gallery_clgt .gallery-wrap {
	margin: 0 auto 4vw;
	width: auto;
}
.gallery_clgt .gallery-list li {
	width: calc((100% - 6vw) / 3);
}
.gallery_clgt .gallery-list li a {
	transition: all 0s ease-out;
}
.gallery_clgt .gallery-list li a:hover {
	opacity: 1;
}
/* object-fit適用 */
.gallery_clgt .gallery-list li .gallery-list_ph {
	margin-bottom: 2vw;
	border-radius: 3px;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
#event, #gallery {
	margin-top:-11vw;
	padding-top:11vw;
}

.gallery_clgt .lnav-gallery li a{
	display: block;
	font-size: 3.2vw;
	padding: 1vw;
}

/* ------------------------ gallery-title ------------------------ */
.gallery_clgt .gallery-title {
	font-size: 5vw;
}

/* ------------------------ gallery-list ------------------------ */
.gallery_clgt .gallery-list li {
	width: calc((100% - 4vw) / 2);
}
/* .gallery_clgt .gallery-list li p {
	font-size: 2vw;
	margin-top: 1vw;
	margin-bottom: 2vw;
} */
}


